
<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:1px;background:{color_4}"></td></tr>
</table>

<table cellspacing="0" cellpadding="10" width="{TABLEWIDTH}" border="0">
<tr class="q" style="vertical-align:middle;background:{color_4} url({PATH_CSS}/bg_middle.gif)">
	<td style="width:33%;text-align:{CSS_ALIGN_LEFT}">
	</td>
	<td style="width:34%;text-align:center">{NAV_BOTTOM}</td>
	<td style="width:33%;text-align:{CSS_ALIGN_RIGHT}">
		<a href="#" onclick="scroll(0,0);return false"><b>{L_TOP_OF_PAGE}</b></a>
	</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:1px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="15" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:middle" class="f">
<td style="width:33%;text-align:{CSS_ALIGN_LEFT}" class="q">&#169; 2004 {URL_MAILTO}</td>
<td style="width:34%;text-align:center">{38x31}</td>
<!-- I request you retain the full copyright notice below including the link to http://glossword.info/. -->
<td style="width:33%;text-align:{CSS_ALIGN_RIGHT}" class="q">Powered by <a href="http://glossword.info/" style="text-decoration:underline">Glossword</a> {GLOSSWORDVERSION}</td>
</tr>
</table>
{V_DEBUG}
</body></html>